## gssdp 1.2.3

=== meson_options.txt ===
option('gtk_doc', type: 'boolean', value: false, description: 'Enable generating the API reference (depends on GTK-Doc)')
option('sniffer', type: 'boolean', value: true, description: 'Compile graphical SSDP sniffer')
option('introspection', type: 'boolean', value : true, description: 'Enable or disable GObject Introspection')
option('vapi', type: 'boolean', value: true, description: 'Enable or disable generation of Vala vapi file')
option('examples', type: 'boolean', value: true, description : 'Enable or disable examples')
