## gssdp 0.6.4-0maemo2%2b0m5

=== debian/changelog ===
gssdp (0.6.4-0maemo2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 15 Jun 2009 10:04:30 +0300

gssdp (0.6.4-0maemo2) unstable; urgency=low

  * Fixes: NB#120533 - Put timers to proper main context.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 11 Jun 2009 16:17:16 +0300

gssdp (0.6.4-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 26 Feb 2009 14:30:35 +0200

gssdp (0.6.1-1maemo1) unstable; urgency=low

  * Initial maemo release based on lenny.
  * Changes:
    + Standards-Version downgraded from 3.7.3 to 3.7.2 because lintian
      doesn't support the newer one.
    + Package gssdp-tools is not built.
    + libgssdp-1.0-dbg renamed to libgssdp-1.0-1-dbg to please lintian.
      (dbg-binary-control-file-section-lacks-strict-versioned-dependency)

 -- Zeeshan Ali <zeeshan.ali@nokia.com>  Sun, 10 Aug 2008 11:14:35 +0300

gssdp (0.6.1-1) unstable; urgency=low

  * Brown paper bag upstream release which bumps soname because of the ABI
    breakage.
  * Fix libsoup dependency on -dev
  * Add --as-needed to link flags

 -- Ross Burton <ross@debian.org>  Mon, 19 May 2008 21:39:42 +0100

gssdp (0.6-1) unstable; urgency=low

  * New upstream release.
    - Uses libsoup2.4 rather than 2.2

 -- Ross Burton <ross@debian.org>  Tue, 13 May 2008 17:39:44 +0100

gssdp (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libgnutls-dev to fix libsoup2.2-dev build failure.

 -- Ross Burton <ross@debian.org>  Sun, 24 Feb 2008 17:23:12 +0000

gssdp (0.4.1-3) unstable; urgency=low

  * Add debian/watch.
  * Bump Standards
  * Refer to common GFDL license instead of containing the full text
  * Make -dbg package priority extra.
  * Don't use Source-Version

 -- Ross Burton <ross@debian.org>  Thu, 21 Feb 2008 10:24:13 +0000

gssdp (0.4.1-2) unstable; urgency=low

  * Add -dbg package.

 -- Ross Burton <ross@debian.org>  Tue, 16 Oct 2007 17:10:26 +0100

gssdp (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 23 Sep 2007 14:44:20 +0100

gssdp (0.4-2) unstable; urgency=low

  * Add missing libsoup2.2-dev depends on libgssdp-1.0-dev.

 -- Ross Burton <ross@debian.org>  Thu, 23 Aug 2007 17:15:30 +0100

gssdp (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 26 Jul 2007 19:20:04 +0100

gssdp (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Wed, 13 Jun 2007 09:52:29 +0100
