=== debian/control ===
Source: gssdp
Section: libs
Priority: optional
Maintainer: Maemo Multimedia <multimedia@maemo.org>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev (>= 2.9.1), libsoup2.4-dev, gtk-doc-tools (>= 1.10)
Standards-Version: 3.7.2

Package: libgssdp-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based library for SSDP
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.

Package: libgssdp-1.0-dev
Section: libdevel
Architecture: any
Depends: libgssdp-1.0-1 (= ${binary:Version}), libsoup2.4-dev
Suggests: libgssdp-doc
Description: GObject-based library for SSDP (development files)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the development files.

Package: libgssdp-1.0-1-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libgssdp-1.0-1 (= ${binary:Version})
Description: GObject-based library for SSDP (debug symbols)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the debug symbols.

Package: libgssdp-doc
Section: doc
Architecture: all
Depends: lynx | www-browser
Description: GObject-based library for SSDP (documentation)
 A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
 transparently.
 .
 This package contains the documentation.
