## gssdp 0.7.1-0maemo2%2b0m5

=== debian/changelog ===
gssdp (0.7.1-0maemo2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Tue, 09 Feb 2010 10:53:52 +0200

gssdp (0.7.1-0maemo2) unstable; urgency=low

  * Partial fix: NB#153523 - [REGF] Gtalk breaks due to
    mafw-upnp-source + new gupnp changes

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 22 Jan 2010 14:01:56 +0200

gssdp (0.7.1-0maemo1) unstable; urgency=low

  * Update to latest upstream.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 19 Nov 2009 15:13:12 +0200
