=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev (>= 2.9.1), libsoup2.4-dev, gtk-doc-tools (>= 1.10)
 Standards-Version: 3.7.2
 
-Package: libgssdp-1.0-1
+Package: libgssdp-1.0-2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -17,7 +17,7 @@
 Package: libgssdp-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgssdp-1.0-1 (= ${binary:Version}), libsoup2.4-dev
+Depends: libgssdp-1.0-2 (= ${binary:Version}), libsoup2.4-dev
 Suggests: libgssdp-doc
 Description: GObject-based library for SSDP (development files)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
@@ -25,11 +25,11 @@
  .
  This package contains the development files.
 
-Package: libgssdp-1.0-1-dbg
+Package: libgssdp-1.0-2-dbg
 Section: libdevel
 Priority: extra
 Architecture: any
-Depends: libgssdp-1.0-1 (= ${binary:Version})
+Depends: libgssdp-1.0-2 (= ${binary:Version})
 Description: GObject-based library for SSDP (debug symbols)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
