=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	./autogen.sh --prefix=/usr --disable-debug --enable-gtk-doc
 	touch $@
 
-makebuilddir/libgssdp-1.0-1:: debian/stamp-autogen
+makebuilddir/libgssdp-1.0-2:: debian/stamp-autogen
 
 common-binary-predeb-arch:: list-missing
