## gssdp 0.12.0

=== debian/changelog ===
gssdp (0.12.0-1) experimental; urgency=low

  * Imported Upstream version 0.12.0
  * Update debian/watch for ftp.gnome.org
  * Switch to debian source format 3.0 (quilt)
    - needed for xz orig tarball.
  * Rename library package to match new soname.
    - also update symbols
  * Fix lintian warning about bracket expansion in debhelper install file

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2011 16:27:08 +0200

gssdp (0.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Apr 2011 12:54:03 +0200

gssdp (0.10.0-1) experimental; urgency=low

  * Make -dev package depend or gir1.2- package.
  * Imported Upstream version 0.10.0
  * debian/rules: fix dh_girepository hook for gir1.2
  * Update symbols file for 0.10 release.
  * Bump policy version to 3.9.2
  * Upload to experimental for now to avoid disrupting
    the gobject-introspection.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Apr 2011 14:51:59 +0200

gssdp (0.8.2-2) unstable; urgency=low

  * Linking tests with gold linker fixed by upstream in 0.8.1 (Closes: #618075)
  * Bump libsoup2.4-dev build dependency to >= 2.26.1 (Closes: #607778)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Mar 2011 16:41:07 +0100

gssdp (0.8.2-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.8.2
  * Only watch for stable releases

  [ Sebastien Bacher ]
  * build-depends on libgtk2.0-dev rather than libglade2-dev (Closes:
    #599440)

  [ Andreas Henriksson ]
  * Update to new gir policy (gir 1.2):
  - Rename gir1.0-gssdp-1.0 to gir1.2-gssdp-1.0
    (and conflict/replace the old name)
  - Bump gobject-introspection build dependency to (>= 0.9.12-4~)
    and libgirepository1.0-dev to (>= 0.9.12)
  - Build-depend on gir1.2-glib-2.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 14 Dec 2010 11:13:42 +0100

gssdp (0.8.0-2) unstable; urgency=low

  * Add symbols file for libgssdp-1.0-2
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Oct 2010 16:37:36 +0200

gssdp (0.8.0-1) experimental; urgency=low

  * debian/watch: fix for new gupnp.org site layout.
  * Imported Upstream version 0.8.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Sep 2010 20:53:10 +0200

gssdp (0.7.2-2) unstable; urgency=low

  * Call dh_girepository
  * Add missing build-dependency on gir1.0-glib-2.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 26 Apr 2010 12:07:41 +0200

gssdp (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Include new GObject Introspection data.
    + ship .gir in -dev package.
    + Add new gir1.0-gssdp-1.0 package with typelib.
  * Use multi-line build-dependencies and add gobject-introspection.
  * Add build-dependency on libgirepository1.0-dev
  * Add a versioned replaces on libgssdp1.0-dev against gir-repository-dev
    (<= 0.6.5-5), to prevent .gir file collisions.
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:18:22 +0200

gssdp (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Clarify copyright

 -- Ross Burton <ross@debian.org>  Mon, 25 Jan 2010 09:07:49 +0000

gssdp (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 13:38:33 +0100

gssdp (0.6.4-2) unstable; urgency=low

  * Bump libglib2.0 build-dependency (Closes: #517392)

 -- Ross Burton <ross@debian.org>  Sun, 08 Mar 2009 00:12:33 +0000

gssdp (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Fri, 20 Feb 2009 12:00:22 +0000

gssdp (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 30 Sep 2008 15:49:01 +0100
