## gssdp 0.12.1

=== debian/changelog ===
gssdp (0.12.1-2) unstable; urgency=low

  * Move gssdp gir package to introspection section
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 14:18:29 +0100

gssdp (0.12.1-1) experimental; urgency=low

  * Imported Upstream version 0.12.1

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 13:23:27 +0100
