=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  transparently.
 
 Package: gir1.2-gssdp-1.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends}
