## gssdp 0.12.2.1

=== debian/changelog ===
gssdp (0.12.2.1-2) unstable; urgency=low

  * libgssdp-1.0-dev now breaks gupnp-vala (<= 0.10.4) for policy compliance.
    Thanks to to Andreas Beckmann for finding and describing the problem.
    (Closes: #696099)
  * Also break (the ancient) gir-repository-dev (<= 0.6.5-5) for correctness

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Feb 2013 22:18:33 +0100

gssdp (0.12.2.1-1) unstable; urgency=low

  * Bump to debhelper compatibility level 9
  * Imported Upstream version 0.12.2.1
  * Vala API is now generated from introspection:
    - build-depend on valac (>= 0.14)
    - install gssdp-1.0.{vapi,deps} in libgssdp-1.0-dev
    - replace existing versions of gupnp-vala
      (0.10.4 will no longer build these files, if built on top
       of this gssdp version)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Sep 2012 18:32:18 +0200
