=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
                cdbs,
                libglib2.0-dev (>= 2.18),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
                libsoup2.4-dev (>= 2.26.1),
-               libgtk2.0-dev
+               libgtk2.0-dev,
+               valac (>= 0.14)
 Standards-Version: 3.9.2
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gssdp.git
@@ -43,7 +44,8 @@
 Architecture: any
 Depends: libgssdp-1.0-3 (= ${binary:Version}), gir1.2-gssdp-1.0, libsoup2.4-dev, ${misc:Depends}
 Suggests: libgssdp-doc
-Replaces: gir-repository-dev (<= 0.6.5-5)
+Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
+Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
 Description: GObject-based library for SSDP (development files)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
