## gssdp 0.13.2

=== debian/changelog ===
gssdp (0.13.2-1) experimental; urgency=low

  * Imported Upstream version 0.13.2

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 08 Dec 2012 23:09:02 +0100

gssdp (0.13.1-1) experimental; urgency=low

  * Imported Upstream version 0.13.1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Oct 2012 12:42:20 +0200

gssdp (0.13.0-1) experimental; urgency=low

  * Imported Upstream version 0.13.0
    - Beware! this version stops leaking gio and gobject linker flags!
    - If you use symbols from a library, you need to link to it!
    - Also link your modules with "-Wl,-z,defs" in LDFLAGS to
      catch errors at build time!

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 08 Oct 2012 22:34:15 +0200
