=== debian/control ===
--- 
+++ 
@@ -45,7 +45,6 @@
 Depends: libgssdp-1.0-3 (= ${binary:Version}), gir1.2-gssdp-1.0, libsoup2.4-dev, ${misc:Depends}
 Suggests: libgssdp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
-Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
 Description: GObject-based library for SSDP (development files)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
