## gssdp 0.14.2

=== debian/changelog ===
gssdp (0.14.2-0ubuntu1) raring; urgency=low

  * New upstream release
    + Fix memory leaks on initial interface search.
    + Make default interface detection a little bit smarter.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Mar 2013 12:13:40 +0000

gssdp (0.14.1-1) experimental; urgency=low

  * Imported Upstream version 0.14.1
  * Bump glib build-dep version to 2.32 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Feb 2013 18:34:00 +0100

gssdp (0.14.0-1) experimental; urgency=low

  * Tighten dev -> gir package dependency
  * Bump standards version to 3.9.4
  * Imported Upstream version 0.14.0
  * Update symbols file for added rescan method

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Feb 2013 14:46:25 +0100
