=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: gssdp
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               libglib2.0-dev (>= 2.18),
+               libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
                libsoup2.4-dev (>= 2.26.1),
                libgtk2.0-dev,
                valac (>= 0.14)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gssdp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gssdp.git
@@ -42,7 +43,10 @@
 Package: libgssdp-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgssdp-1.0-3 (= ${binary:Version}), gir1.2-gssdp-1.0, libsoup2.4-dev, ${misc:Depends}
+Depends: libgssdp-1.0-3 (= ${binary:Version}),
+         gir1.2-gssdp-1.0 (= ${binary:Version}),
+         libsoup2.4-dev,
+         ${misc:Depends}
 Suggests: libgssdp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
 Description: GObject-based library for SSDP (development files)
