=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 
 export LDFLAGS += -Wl,--as-needed
 
-DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
-
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 
 common-binary-predeb-arch:: list-missing
