## gssdp 0.14.4

=== debian/changelog ===
gssdp (0.14.4-1) unstable; urgency=low

  * Imported Upstream version 0.14.4

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Aug 2013 02:36:17 +0200

gssdp (0.14.3-1) unstable; urgency=low

  * Imported Upstream version 0.14.3
  * Switch build-dependency to gtk+ 3
  * Add autotools-dev build-dependency
    - fixes outdated-autotools-helper-file with help from CDBS
  * Don't manually run dh_girepository anymore
    - This is handled by CDBS since 0.4.90

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Jun 2013 13:52:35 +0200

gssdp (0.14.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 01:54:22 +0200

gssdp (0.14.2-1) experimental; urgency=low

  * Merge 0.12.2.1-2 changes into experimental branch.
  * Imported Upstream version 0.14.2

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Mar 2013 16:31:25 +0100
