=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gssdp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
+               autotools-dev,
                libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
                libsoup2.4-dev (>= 2.26.1),
-               libgtk2.0-dev,
+               libgtk-3-dev,
                valac (>= 0.14)
 Standards-Version: 3.9.4
 Homepage: http://www.gupnp.org
@@ -49,6 +49,7 @@
          ${misc:Depends}
 Suggests: libgssdp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
+Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<= 0.10.4)
 Description: GObject-based library for SSDP (development files)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
