## gssdp 0.14.7

=== debian/changelog ===
gssdp (0.14.7-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - Use dh-autoreconf

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 17 Mar 2014 07:29:13 +1100

gssdp (0.14.7-1) unstable; urgency=medium

  * Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Make dh_makeshlibs fail on symbols mismatch
  * Imported Upstream version 0.14.7

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Feb 2014 23:28:28 +0100

gssdp (0.14.6-1ubuntu3) trusty; urgency=medium

  * Build-depend on gtk-doc-tools.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Dec 2013 22:09:22 +0100

gssdp (0.14.6-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Dec 2013 19:56:39 +0100

gssdp (0.14.6-1) unstable; urgency=low

  * Imported Upstream version 0.14.6
  * Update debian/libgssdp-1.0-3.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Nov 2013 18:51:13 +0100

gssdp (0.14.5-1) unstable; urgency=low

  * Imported Upstream version 0.14.5

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 21:02:57 +0200
