=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: gssdp
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
+               dh-autoreconf, gtk-doc-tools,
                autotools-dev,
                libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.9.12-4~),
