## gssdp 0.14.8

=== debian/changelog ===
gssdp (0.14.8-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.5

  [ Paulo Flabiano Smorigo ]
  * Add autoreconf during the build to enable new architectures
    (Closes: #753599)

  [ Andreas Henriksson ]
  * Add missing build-dependencies dh-autoreconf and gtk-doc-tools
    - needed for autoreconf during build.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 13 Jul 2014 16:35:02 +0200

gssdp (0.14.8-1) unstable; urgency=medium

  * Imported Upstream version 0.14.8
  * Update debian/libgssdp-1.0-3.symbols with three additions

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 13 Jul 2014 16:20:08 +0200
