## gssdp 0.14.10

=== debian/changelog ===
gssdp (0.14.10-1) unstable; urgency=medium

  * Imported Upstream version 0.14.10

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Aug 2014 22:59:58 +0200
