=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gssdp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               dh-autoreconf, gtk-doc-tools,
+               dh-autoreconf,
+               gtk-doc-tools,
                autotools-dev,
                libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.9.12-4~),
@@ -15,7 +15,7 @@
                libsoup2.4-dev (>= 2.26.1),
                libgtk-3-dev,
                valac (>= 0.14)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gssdp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gssdp.git
