## gssdp 0.14.11

=== debian/changelog ===
gssdp (0.14.11-1) unstable; urgency=medium

  * Imported Upstream version 0.14.11

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 29 Apr 2015 19:48:02 +0200
