## gssdp 0.14.14

=== debian/changelog ===
gssdp (0.14.14-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining change 
    - multiarchify the library packages
    includes fix for dlna servers (lp: #1536208)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2016 10:53:18 +0100

gssdp (0.14.14-1) unstable; urgency=medium

  * New upstream release.
  * Drop Ross Burton from Maintainer on his request.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Feb 2016 19:52:08 +0100

gssdp (0.14.13-1ubuntu1) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 04:29:08 +0100

gssdp (0.14.13-1) unstable; urgency=medium

  * Add debian/gbp.conf
  * Imported Upstream version 0.14.13

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 09 Jan 2016 18:09:09 +0100

gssdp (0.14.12-1) unstable; urgency=medium

  * Imported Upstream version 0.14.12

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Dec 2015 19:32:25 +0100
