=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gssdp
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
                dh-autoreconf,
@@ -23,6 +23,8 @@
 Package: libgssdp-1.0-3
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GObject-based library for SSDP
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
@@ -31,6 +33,7 @@
 Package: gir1.2-gssdp-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
 Conflicts: gir1.0-gssdp-1.0
@@ -45,6 +48,7 @@
 Package: libgssdp-1.0-dev
 Section: libdevel
 Architecture: any
+#Multi-Arch: same
 Depends: libgssdp-1.0-3 (= ${binary:Version}),
          gir1.2-gssdp-1.0 (= ${binary:Version}),
          libsoup2.4-dev,
@@ -62,6 +66,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libgssdp-1.0-3 (= ${binary:Version}), ${misc:Depends}
 Description: GObject-based library for SSDP (debug symbols)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
