=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
+
 export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V -- -c4
