=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gssdp/([\d\.]+[24680])/ \
	gssdp-(.*)\.tar\.xz
