## gssdp 1.0.0

=== debian/changelog ===
gssdp (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 22 Sep 2016 20:05:14 +0200

gssdp (0.14.16-2) unstable; urgency=medium

  * Convert from cdbs to dh
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Drop libgssdp-1.0-dbg in favour of automatic dbgsym
  * debian/gbp.conf: import upstream-vcs-tag automatically
  * Drop '*.la' and use --fail-missing

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 11:23:02 +0200

gssdp (0.14.16-1) unstable; urgency=medium

  * New upstream release.
  * Update libgssdp-1.0-3.symbols with new symbols
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Jul 2016 17:19:47 +0200

gssdp (0.14.14-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Multiarchify the library packages (Closes: #812960)

  [ Andreas Henriksson ]
  * debian/copyright: Updated and switched to DEP5 format
  * Hand over maintenance to Debian GNOME Team
    - build-depend on gnome-pkg-tools
    - include uploaders.mk and gnome-get-source.mk in debian/rules
    - copy debian/control to debian/control.in
    - set Maintainer to Debian GNOME Team and Uploaders to autogenerated.
    - update Vcs-* fields for move from collab-maint to pkg-gnome
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 15:29:55 +0100
