## gssdp 1.0.1

=== debian/changelog ===
gssdp (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Oct 2016 21:13:39 +0200
