=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gssdp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>
+Build-Depends: debhelper (>= 10),
+               gnome-pkg-tools,
                gtk-doc-tools,
                autotools-dev,
                libglib2.0-dev (>= 2.32),
@@ -15,10 +18,10 @@
                libsoup2.4-dev (>= 2.26.1),
                libgtk-3-dev,
                valac (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gupnp.org
-Vcs-Git: git://git.debian.org/git/collab-maint/gssdp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gssdp.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnome/gssdp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gssdp.git/
 
 Package: libgssdp-1.0-3
 Section: libs
@@ -62,18 +65,6 @@
  .
  This package contains the development files.
 
-Package: libgssdp-1.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libgssdp-1.0-3 (= ${binary:Version}), ${misc:Depends}
-Description: GObject-based library for SSDP (debug symbols)
- A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
- transparently.
- .
- This package contains the debug symbols.
-
 Package: libgssdp-doc
 Section: doc
 Architecture: all
