## gssdp 1.0.2

=== debian/changelog ===
gssdp (1.0.2-2) unstable; urgency=medium

  * Add disable-multicast-tests.patch:
    - Disable build tests which require multicast networking which appears
      to violate Debian's "no network access attempts" policy (Closes: #882216)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 13:22:47 -0500

gssdp (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage and Vcs fields
  * Update debian/watch
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Nov 2017 17:17:03 -0500
