=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gtk-doc-tools,
-               autotools-dev,
                libglib2.0-dev (>= 2.32),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -18,10 +17,10 @@
                libsoup2.4-dev (>= 2.26.1),
                libgtk-3-dev,
                valac (>= 0.14)
-Standards-Version: 3.9.8
-Homepage: http://www.gupnp.org
-Vcs-Git: git://anonscm.debian.org/pkg-gnome/gssdp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gssdp.git/
+Standards-Version: 4.1.1
+Homepage: https://wiki.gnome.org/Projects/GUPnP
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gssdp.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gssdp.git/
 
 Package: libgssdp-1.0-3
 Section: libs
