=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed

%:
	dh $@ --with gnome,gir

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration='libgssdp-1.0-dbg (<< 0.14.16-2~)'

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing
