## gssdp 1.0.5

=== debian/changelog ===
gssdp (1.0.5-0+deb10u1+rebuild) buster; urgency=medium

  * New upstream stable release.
  * Add get_address_mask needed by gupnp for the CVE-2020-12695 fix.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 04 Aug 2020 12:50:20 +0200

gssdp (1.0.2-4) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 20:30:58 -0500

gssdp (1.0.2-3) unstable; urgency=medium

  * debian/control.in:
    - Suggests devhelp rather than depending on 'lynx | www-browser',
      there is no need of a webbrowser.

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Dec 2018 16:34:50 +0100
