=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gssdp
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gtk-doc-tools,
                libglib2.0-dev (>= 2.32),
@@ -17,13 +17,12 @@
                libsoup2.4-dev (>= 2.26.1),
                libgtk-3-dev,
                valac (>= 0.14)
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
+Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gssdp.git/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gssdp.git/
 
 Package: libgssdp-1.0-3
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -67,7 +66,8 @@
 Package: libgssdp-doc
 Section: doc
 Architecture: all
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: ${misc:Depends}
+Suggests: devhelp
 Description: GObject-based library for SSDP (documentation)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
