## gssdp 1.2.1

=== debian/changelog ===
gssdp (1.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Sep 2019 12:06:52 +0200

gssdp (1.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 07:51:08 -0400

gssdp (1.1.3-1) experimental; urgency=medium

  * New upstream development release
  * Update package names for new soname
  * Build with meson
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump minimum libglib2.0-dev to 2.44

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 16:14:04 -0500
