=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.32),
-               gobject-introspection (>= 0.9.12-4~),
+               libglib2.0-dev (>= 2.44),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
                libsoup2.4-dev (>= 2.26.1),
                libgtk-3-dev,
+               meson,
                valac (>= 0.14)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
 Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
 
-Package: libgssdp-1.0-3
+Package: libgssdp-1.2-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -31,14 +32,12 @@
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
 
-Package: gir1.2-gssdp-1.0
+Package: gir1.2-gssdp-1.2
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
-Conflicts: gir1.0-gssdp-1.0
-Replaces: gir1.0-gssdp-1.0
 Description: GObject introspection data for the GSSDP library
  This package contains introspection data for GSSDP, a SSDP
  library.
@@ -46,12 +45,12 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: libgssdp-1.0-dev
+Package: libgssdp-1.2-dev
 Section: libdevel
 Architecture: any
 #Multi-Arch: same
-Depends: libgssdp-1.0-3 (= ${binary:Version}),
-         gir1.2-gssdp-1.0 (= ${binary:Version}),
+Depends: libgssdp-1.2-0 (= ${binary:Version}),
+         gir1.2-gssdp-1.2 (= ${binary:Version}),
          libsoup2.4-dev,
          ${misc:Depends}
 Suggests: libgssdp-doc
