## gssdp 1.2.2

=== debian/changelog ===
gssdp (1.2.2-1) unstable; urgency=medium

  * New upstream release
    - Bump libglib2.0-dev build-dependency
  * debian/libgssdp-1.2-0.symbols: Mark gssdp_pktinfo6_message_get_type and
    gssdp_pktinfo_message_get_type symbols as arch=linux-any.
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * New upstream release
  * Add debian/docs to provide NEWS and README files, thanks to Patrice Duroux
    (Closes: #917356)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 07 Jan 2020 19:46:32 +0100

gssdp (1.2.1-3) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Add the needed -doc packages to the build-dependencies
    so the links between the documentation files are properly resolved
  * debian/control.in: Mark the -doc package with Build-Profiles: <!nodoc>
  * debian/control.in: Mark the -dev package as Multi-Arch: same

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2019 01:33:16 +0100

gssdp (1.2.1-2) experimental; urgency=medium

  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 08:55:20 -0400
