=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.54),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-glib-2.0,
                libsoup2.4-dev (>= 2.26.1),
                libgtk-3-dev,
                meson,
                valac (>= 0.14)
-Standards-Version: 4.3.0
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libsoup2.4-doc <!nodoc>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gssdp
 Vcs-Git: https://salsa.debian.org/gnome-team/gssdp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
@@ -48,7 +49,7 @@
 Package: libgssdp-1.2-dev
 Section: libdevel
 Architecture: any
-#Multi-Arch: same
+Multi-Arch: same
 Depends: libgssdp-1.2-0 (= ${binary:Version}),
          gir1.2-gssdp-1.2 (= ${binary:Version}),
          libsoup2.4-dev,
@@ -67,6 +68,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: GObject-based library for SSDP (documentation)
  A GObject-based API for doing SSDP (Simple Service Discovery Protocol)
  transparently.
