## gssdp 1.2.3

=== debian/changelog ===
gssdp (1.2.3-2) unstable; urgency=medium

  * debian/libgssdp-1.2-0.symbols:
    - correctly update the symbols now

 -- Sebastien Bacher <seb128@debian.org>  Thu, 25 Jun 2020 16:27:36 +0200

gssdp (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Jun 2020 16:15:43 +0200
