=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,13 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true
 
+# Make the tests non-fatal on kfreebsd-* as multicast requires to explicitly
+# setup a route
+ifneq (,$(filter $(DEB_HOST_ARCH),kfreebsd-amd64 kfreebsd-i386 hurd-i386))
+override_dh_auto_test:
+	dh_auto_test || true
+endif
+
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
